| Home | Libraries | People | FAQ | More

## Function template operator==

boost::interprocess::operator==

## Synopsis

    // In header: <boost/interprocess/allocators/cached_node_allocator.hpp>

    template<typename T, typename S, std::size_t NPC>
      bool operator==(const cached_node_allocator< T, S, NPC > & alloc1,
                      const cached_node_allocator< T, S, NPC > & alloc2);

## Description

Equality test for same type of `cached_node_allocator`